<template>
  <div class="home-top">
    <topbar/><br><br>
    <carousel/>
  </div>
</template>

<script>
// import HelloWorld from '@/components/HelloWorld.vue'
import Topbar from '@/components/Topbar.vue'
import Carousel from '@/components/Carousel.vue'

export default {
  data() {

  },
  components: {
    Topbar,
    Carousel
  }

}
</script>

<style scoped>
  .home-top {
    background-image: url(../assets/images/restaurant1.png);
    background-size: cover;
    height: 100vh;
  }
</style>